<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>2.1 - Prompt</title>
  <script>
    var text = prompt("Write the text that will appear in the debugging console log");
    console.log(text);
  </script>
</head>

<body>
  <h1>See the console for the output.</h1>
</body>

</html>